# Generated by Django 2.2 on 2021-02-16 22:01

from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('wallet', '0002_wallet_token'),
    ]

    operations = [
        migrations.AddField(
            model_name='walletdeposit',
            name='owned_by',
            field=models.ForeignKey(default=django.utils.timezone.now, on_delete=django.db.models.deletion.CASCADE, to='wallet.Wallet'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='walletwithdrawal',
            name='owned_by',
            field=models.ForeignKey(default=django.utils.timezone.now, on_delete=django.db.models.deletion.CASCADE, to='wallet.Wallet'),
            preserve_default=False,
        ),
    ]
